<div class="container">
  <br>
  <button type="button" (click)="getUsers()">Users!</button>
  <br>
  <div id="pdfTable" #pdftable>
  <ul>
    <li *ngFor="let user of data">
      <div>
        <p>Nom: {{user['nom']}}</p>
      </div>
    </li>
  </ul>
  </div>
</div>

